#Output
outputfile = ./

#Evolution
expansion = true
evolver = VV2

#Lattice
N = ???				 #You can start with 32 points, and then double it if your computational resources allow it. 
dt = ???			 #Choose an appropriate dt
kIR = ???			 #Choose an appropriate kIR, such that the resonance is captured well. You can try values between kIR=0.1 and 2

#Times
tOutputFreq = 0.1
tOutputInfreq = 5
tMax = 200

#IC
kCutOff = 100
initial_amplitudes = 5.39751e18 0 # homogeneous amplitudes in GeV
initial_momenta = -4.2307e30 0 # homogeneous amplitudes in GeV2

#Model Parameters
M = 2.435e19
Lambda4 = 3.164e64
q = 100

#GWs
GWprojectorType = 1
withGWs=false
